<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>GESTOR DE EMPLEADOS</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
		integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
</head>

<body>

	<br>
	<hr>
	<h3 class="text-center">GESTOR DE EMPLEADOS</h3>
	<hr>
	<div class="container mt-4">
		<div class="text-left">
			<h3><a th:href="@{'/new'}">Agregar Nuevo</a></h3>
		</div>
		<table class="table">
			<thead>
				<tr>
					<th>ID</th>
					<th>NOMBRE</th>
					<th>APELLIDO</th>
					<th>EDAD</th>
					<th>TELEFONO</th>
					<th>OPCIONES</th>

				</tr>
			</thead>
			<tbody>
				<tr th:each=" Empleados : ${ListaEmpleados}">
					<td th:text="${Empleados.id}">ID</td>
					<td th:text="${Empleados.nombre}">NOMBRE</td>
					<td th:text="${Empleados.apellido}">APELLIDO</td>
					<td th:text="${Empleados.edad}">EDAD</td>
					<td th:text="${Empleados.telefono}">TELEFONO</td>
					<td>
						<a th:href="@{'/edit/' + ${Empleados.id}}" class="btn btn-warning">EDITAR</a>
						<a th:href="@{'/delete/' + ${Empleados.id}}" class="btn btn-danger">ELIMINAR</a>
					</td>
				</tr>

			</tbody>
		</table>
	</div>


</body>

</html>